Skip to main content
GET
/
users
/
{userId}
/
access
List all organizations this user has access to
curl --request GET \
  --url https://api.eu.bronto.io/users/{userId}/access \
  --header 'X-BRONTO-API-KEY: <api-key>'
{
  "organisations": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "Bronto",
      "created_at": 1710948395538,
      "login_methods": {},
      "description": "Production observability workspace",
      "region": "EU",
      "partition_tags": {
        "enabled": true,
        "partition_tag_list": [
          "<string>"
        ]
      },
      "settings": {
        "dcr_enabled": true,
        "out_of_order": true,
        "multi_org_group": "<string>"
      }
    }
  ]
}

Authorizations

X-BRONTO-API-KEY
string
header
required

Path Parameters

userId
string<uuid>
required

The unique identifier of the user to retrieve organization access for

Response

List of organizations this user has access to

organisations
object[]